Package org.lwjgl.opengl

# Class ARBCullDistance

java.lang.Object
org.lwjgl.opengl.ARBCullDistance

public final class ARBCullDistance extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES`
Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:
`static final int`
`GL_MAX_CULL_DISTANCES`
Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_CULL_DISTANCES

public static final int GL_MAX_CULL_DISTANCES
Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

See Also:
  - Constant Field Values

### GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES

public static final int GL_MAX_COMBINED_CLIP_AND_CULL_DISTANCES
Accepted by the <pname> parameter of GetBooeleanv, GetDoublev, GetFloatv GetIntegerv, and GetInteger64v:

See Also:
  - Constant Field Values